body {
    background-color: #1C8EF9;
}

.login-wrapper, .climatempo-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;        
    width: 100%;
    height: 100vh;
}

h1 {
    font-weight: 600;    
}

label {
    font-weight: 700;
}

.box-login {
    width: 100%;
}

@media screen and (min-width:480px) {
    .box-login {
        width: 450px !important;
    }
}